<?php
/* 
	Appointment: Главная админки
	File: main.php
 
*/
if(!defined('MOZG'))
	die('Hacking attempt!');

$row = $db->super_query("SELECT COUNT(*) AS cnt FROM `".PREFIX."_report`");
if($row['cnt']) $new_report = '<font color="red">('.$row['cnt'].')</font>';
	
echoheader ();
echoblock('System Setup ', ' General Setup script and setting the security script ', 'system', 'settings');
echoblock('Database Management ', ' Backup and restore database ', 'db', 'db');
echoblock('Personal Settings ', ' Manage and configure your personal user profile .', 'mysettings', 'mysettings');
echoblock('Users ', ' Management of registered users online , edit their profiles and account lock ', 'users', 'users');
echoblock('Extras. fields profiles ', ' This section is used to set additional user profile fields ', 'xfields', 'xfields');
echoblock('Video ', ' Manage videos , edit and delete ', 'videos', 'video');
echoblock('Albums ', ' Manage your albums, edit and delete ', 'albums', 'photos');
echoblock('Complaints '. $new_report, ' List of complaints from visitors on the photos, recordings , videos , or notes ', 'report', 'report');
echoblock('Website templates ', ' Edit templates that are used on your site ', 'tpl', 'tpl');
echoblock('Templates ', ' Setting up a template E-Mail messages that sends the script from the site in the notice .', 'mail_tpl', 'mail_tpl');
echoblock('Subscribe messages', 'Creating and sending mass E-Mail messages to registered users', 'mail', 'mail');
echoblock('Filter : IP', ' Blocking access to the website for specific IP', 'ban', 'ban');
echoblock('Find and Replace ', ' Quick search and replace specific text throughout the database ', 'search', 'search');
echoblock('Anti ', ' Check files and script files for suspicious files ', 'antivirus', 'antivirus');
echoblock('Logs visits ' , 'Display IP and browser users with the last entrance to the site ', 'logs', 'logs');
echoblock('Country ', ' Adding , deleting and editing countries ', 'country', 'country');
echoblock('City ', ' Adding , deleting and editing towns ', 'city', 'city');
echohtmlend ();

?>